% draw-graph(1)
% Benjamin Redelings
% Feb 2018

# NAME

**draw-graph** - Usage: draw-graph <file1>

# SYNOPSIS

**draw-graph** _file1_

# DESCRIPTION

Usage: draw-graph <file1>

# INPUT OPTIONS:
**-h**, **--help**
: produce help message

**--file** _arg_
: predicates to examine


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

